/* No comment provided by engineer. */
"Creating Facebook album" = "Facebook-album maken";

/* No comment provided by engineer. */
"Export to Facebook failed" = "Exporteren naar Facebook mislukt";

/* No comment provided by engineer. */
"Export to Facebook..." = "Exporteren naar Facebook...";

/* No comment provided by engineer. */
"Export to Facebook" = "Exporteren naar Facebook";

/* No comment provided by engineer. */
"Exporting photos" = "Foto’s exporteren";

/* No comment provided by engineer. */
"Facebook" = "Facebook";

/* No comment provided by engineer. */
"Logged into Facebook..." = "Ingelogd bij Facebook...";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Open in Browser" = "Open in browser";

/* No comment provided by engineer. */
"Unable to communicate with Facebook." = "Kan niet communiceren met Facebook.";

/* No comment provided by engineer. */
"Unable to export image" = "Kan afbeelding niet exporteren";

/* No comment provided by engineer. */
"Unable to export image to: %@" = "Kan afbeelding niet exporteren naar: %@";

/* No comment provided by engineer. */
"Uploading image..." = "Afbeelding uploaden...";

/* No comment provided by engineer. */
"Your comic has been uploaded to Facebook." = "Uw strip is geüpload naar Facebook.";

